<?xml version="1.0" encoding="UTF-8"?>
<ARTICLE>
<META>
<META_COMMUN>
<ID>JORFARTI000038829124</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/loi/2019/7/26/MENX1828765L/jo/article_35</ID_ELI>
<ELI_ALIAS>
<ID_ELI_ALIAS>https://www.legifrance.gouv.fr/eli/loi/2019/7/26/2019-791/jo/article_35</ID_ELI_ALIAS>
</ELI_ALIAS>
<ANCIEN_ID/>
<ORIGINE>JORF</ORIGINE>
<URL>article/JORF/ARTI/00/00/38/82/91/JORFARTI000038829124.xml</URL>
<NATURE>Article</NATURE>
</META_COMMUN>
<META_SPEC>
<META_ARTICLE>
<NUM>35</NUM>



<MCS_ART/>

<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>


<TYPE>ENTIEREMENT_MODIF</TYPE>


</META_ARTICLE>
</META_SPEC>
</META>
<CONTEXTE>
<TEXTE cid="JORFTEXT000038829065" date_publi="2019-07-28" date_signature="2019-07-26" nature="LOI" nor="MENX1828765L" num="2019-791" num_parution_jo="0174">
<TITRE_TXT c_titre_court="LOI n° 2019-791 du 26 juillet 2019" debut="2999-01-01" fin="2999-01-01" id_txt="JORFTEXT000038829065">LOI n° 2019-791 du 26 juillet 2019 pour une école de la confiance (1)</TITRE_TXT>
<TITRE_TXT c_titre_court="LOI n°2019-791 du 26 juillet 2019" debut="2019-07-29" fin="2999-01-01" id_txt="LEGITEXT000038847486">LOI n° 2019-791 du 26 juillet 2019 pour une école de la confiance (1)</TITRE_TXT>
<TM>
<TITRE_TM debut="2999-01-01" fin="2999-01-01" id="JORFSCTA000038829067">Titre II : INNOVER POUR S'ADAPTER AUX BESOINS DES TERRITOIRES</TITRE_TM>
<TM>
<TITRE_TM debut="2999-01-01" fin="2999-01-01" id="JORFSCTA000038829075">Chapitre Ier : L'enrichissement de l'offre de formation et l'adaptation des structures administratives aux réalités locales</TITRE_TM>
</TM>
</TM>
</TEXTE>
</CONTEXTE>

<VERSIONS>
<VERSION etat="">
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="LEGIARTI000038847585" num="35" origine="LEGI"/>
</VERSION>
<VERSION etat="">
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000038829124" num="35" origine="JORF"/>
</VERSION>
</VERSIONS>
<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>I.-L'article L. 421-10 du code de l'éducation est ainsi modifié : <br/>1° Au début du premier alinéa, est ajoutée la mention : « I.-» ; <br/>2° Après le même premier alinéa, il est inséré un II ainsi rédigé : <br/>« II.-Les établissements, avec l'accord de la collectivité territoriale de rattachement, peuvent mettre en œuvre en faveur des élèves du premier degré des actions, notamment sociales ou éducatives, financées par l'Etat et auxquelles les collectivités territoriales peuvent également apporter leur concours sous forme de subvention ou de ressources humaines et matérielles. L'accord préalable de la commune qui en a la charge est requis lorsque les actions mises en œuvre se déroulent dans une école. » ; <br/>3° Au début du second alinéa, est ajoutée la mention : « III.-». <br/>II.-A la seconde phrase de l'article L. 5134-121 du code du travail, la référence : « second alinéa » est remplacée par la référence : « III ».</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS/>
</ARTICLE>
